5.1.01i WebPACK错误:在FieleT.txt中没有正确检测到以前的产品和版本

描述

紧迫:热

一般描述:

我安装了WebPACK 5.2,没有服务包。尝试卸载时,会收到以下错误。

错误:在FieleT.txt中没有正确检测到以前的产品和版本。

解决方案

所做的工作是编辑文件集.txt文件。更改版本从

版本= 5.2.01i

版本=5.2i

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 13:33:23 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它